﻿.grid-toolbar-new,
.grid-toolbar-delete,
.grid-toolbar-edit,
.grid-toolbar-column-chooser,
.grid-toolbar-export {
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
    height: 16px;
    width: 16px;
    opacity: 0.7;
}

.grid-toolbar-new {
    -webkit-mask-image: url("images/icons/grid-toolbar-new.svg");
    mask-image: url("images/icons/grid-toolbar-new.svg");
}

.grid-toolbar-delete {
    -webkit-mask-image: url("images/icons/grid-toolbar-delete.svg");
    mask-image: url("images/icons/grid-toolbar-delete.svg");
}

.grid-toolbar-edit {
    -webkit-mask-image: url("images/icons/grid-toolbar-edit.svg");
    mask-image: url("images/icons/grid-toolbar-edit.svg");
}

.grid-toolbar-column-chooser {
    -webkit-mask-image: url("images/icons/column-chooser.svg");
    mask-image: url("images/icons/column-chooser.svg");
}

.grid-toolbar-export {
    -webkit-mask-image: url("images/icons/export.svg");
    mask-image: url("images/icons/export.svg");
}

.search-icon {
    background-color: currentColor;
    width: 16px;
    height: 16px;
    mask-image: url("images/icons/search.svg");
    -webkit-mask-image: url("images/icons/search.svg");
    opacity: 0.6;
}

.search-item {
    width: 10rem;
}

.material-icon {
    background-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-position: center center;
    background-color: currentColor;
    height: 16px;
    width: 16px;
    opacity: 1;
}

.material-add {
    -webkit-mask-image: url("images/icons/material-add.svg");
    mask-image: url("images/icons/material-add.svg");
}

.material-delete {
    -webkit-mask-image: url("images/icons/material-delete.svg");
    mask-image: url("images/icons/material-delete.svg");
}

.material-edit {
    -webkit-mask-image: url("images/icons/material-edit.svg");
    mask-image: url("images/icons/material-edit.svg");
}

.material-export {
    -webkit-mask-image: url("images/icons/material-export.svg");
    mask-image: url("images/icons/material-export.svg");
}

.material-print {
    -webkit-mask-image: url("images/icons/material-print.svg");
    mask-image: url("images/icons/material-print.svg");
}

.material-settings {
    -webkit-mask-image: url("images/icons/material-settings.svg");
    mask-image: url("images/icons/material-settings.svg");
}

.material-search {
    -webkit-mask-image: url("images/icons/material-search.svg");
    mask-image: url("images/icons/material-search.svg");
}

.material-astblatt {
    -webkit-mask-image: url("images/icons/material-astblatt.svg");
    mask-image: url("images/icons/material-astblatt.svg");
}

.material-care {
    -webkit-mask-image: url("images/icons/material-care.svg");
    mask-image: url("images/icons/material-care.svg");
}

.material-filter-delete {
    -webkit-mask-image: url("images/icons/material-filter-delete.svg");
    mask-image: url("images/icons/material-filter-delete.svg");
}

.material-calculate {
    -webkit-mask-image: url("images/icons/material-calculate.svg");
    mask-image: url("images/icons/material-calculate.svg");
}

.material-calendar-check {
    -webkit-mask-image: url("images/icons/material-calendar-check.svg");
    mask-image: url("images/icons/material-calendar-check.svg");
}

.material-copy {
    -webkit-mask-image: url("images/icons/material-copy.svg");
    mask-image: url("images/icons/material-copy.svg");
}

.material-order {
    -webkit-mask-image: url("images/icons/material-order.svg");
    mask-image: url("images/icons/material-order.svg");
}


.material-process {
    -webkit-mask-image: url("images/icons/material-process.svg");
    mask-image: url("images/icons/material-process.svg");
}

.material-label {
    -webkit-mask-image: url("images/icons/material-label.svg");
    mask-image: url("images/icons/material-label.svg");
}

.material-take-order {
    -webkit-mask-image: url("images/icons/material-take-order.svg");
    mask-image: url("images/icons/material-take-order.svg");
}

.material-group {
    -webkit-mask-image: url("images/icons/material-group.svg");
    mask-image: url("images/icons/material-group.svg");
}

.material-group-off {
    -webkit-mask-image: url("images/icons/material-group-off.svg");
    mask-image: url("images/icons/material-group-off.svg");
}

.material-delete-history {
    -webkit-mask-image: url("images/icons/material-delete-history.svg");
    mask-image: url("images/icons/material-delete-history.svg");
}

.material-import {
    -webkit-mask-image: url("images/icons/material-import.svg");
    mask-image: url("images/icons/material-import.svg");
}

.material-maintain {
    -webkit-mask-image: url("images/icons/material-maintain.svg");
    mask-image: url("images/icons/material-maintain.svg");
}

.material-retrieve {
    -webkit-mask-image: url("images/icons/material-retrieve.svg");
    mask-image: url("images/icons/material-retrieve.svg");
}

.material-check {
    -webkit-mask-image: url("images/icons/material-check.svg");
    mask-image: url("images/icons/material-check.svg");
}

.material-info {
    -webkit-mask-image: url("images/icons/material-info.svg");
    mask-image: url("images/icons/material-info.svg");
}

.material-link {
    -webkit-mask-image: url("images/icons/material-link.svg");
    mask-image: url("images/icons/material-link.svg");
}

.material-open-order {
    -webkit-mask-image: url("images/icons/material-open-order.svg");
    mask-image: url("images/icons/material-open-order.svg");
}

.material-mail {
    -webkit-mask-image: url("images/icons/material-mail.svg");
    mask-image: url("images/icons/material-mail.svg");
}

.material-label-etk {
    -webkit-mask-image: url("images/icons/material-label-etk.svg");
    mask-image: url("images/icons/material-label-etk.svg");
}